.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px 0px 8px 0px;  } #c389 h2 {margin-top:0px;}
@media screen and (max-width: 768px) {
#c591 td.c_space {
display: none;
}
#c591 td.ltc {
display: block;
width: 100% !important;
max-width: 289px;
margin: 10px auto;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
display: none;
}
#c527 div#c590 {
position: static;
width: 100%;
max-width: 407px;
margin: 0 auto;
padding-left: 0;
padding-top: 27px;
padding-bottom: 0;
}
#c659.component_ContentDisplay_ScrollingBanner2 {
padding: 5px;
}
#c665 tr.r1 {
text-align: center;
display: block;
}
#c665 > table > tbody > tr > td.ltc {
display: inline-block;
width: 100% !important;
max-width: 218px;
margin: 0 12px 30px;
}
#c596 td.c_space {
display: none;
}
#c596 tr.r1 {
text-align: center;
display: block;
}
#c596 > table > tbody > tr > td.ltc {
display: block;
width: 100% !important;
max-width: 218px;
margin: 0 auto 20px;
}
#c614 td.c_space {
display: none;
}
#c614 tr.r1 {
text-align: center;
display: block;
}
#c614 > table > tbody > tr > td.ltc {
width: 100% !important;
max-width: 191px;
display: inline-block;
margin: 0 10px 25px;
}
#c614 > table > tbody > tr > td.ltc.c4 {
max-width: 295px;
}
#c652.component_Layout_Table {
max-width: 290px;
padding-bottom: 0;
margin: 0 auto;
border-top: 1px solid #ccc;
border-bottom: 0;
}
#c614.component_Layout_Table {
border-bottom: 0;
} #c591 div.component_ContentDisplay_Content {
padding: 0 10px;
}
#c591 .plain_content td:first-child {
padding-right: 10px;
}
#c527 tr.r2 td.ltc.c1 {
padding: 0 10px;
}
#c590 .plain_content img {
margin: 0px 14px !important;
width: 39%;
}
}
@media screen and (max-width: 640px) {
#c582 > table,
#c582 > table > tbody,
#c582 > table > tbody > tr {
display: block;
width: 100%;
}
}
#c477.component_ContentDisplay_Content {
 } #c478.component_ContentDisplay_Content {
 } #c479.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c593.component_ContentDisplay_Content {
 } #c595.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c610.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c620.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c630 h3 {color:#FFF; font-size:25px; margin:0;line-height:120%;}#c630 p {color:#93CCEB;margin:10px 0px!important;max-width: 85%;}#c630 h6 {color:#FFF; font-size:14px; margin:0;line-height:120%;text-align:right; font-weight:bold;font-family:roboto;}#c630 h6 a {color:#74BD18; text-decoration:none;}#c631.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c668.component_ContentDisplay_Content {
 } #c669.component_ContentDisplay_Content {
 } #c671.component_ContentDisplay_Content {
 } #c672.component_ContentDisplay_Content {
 } #c673.component_ContentDisplay_Content {
 } #c675.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c679.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c527.component_Layout_Table {
 } #c527 { padding: 0px 0px 0px 0px;
position:relative;}
#c527 .component_ContentDisplay_Content { padding: 0px 0px 0px 0px; }
#c527 h1 {
color:#333333; font-size:42px; border:none; margin:0; padding:0; line-height:100%;
}
#c527 h5 {
color:#0072C5; font-size:17px; font-weight:normal;
margin:10px 0 20px 0px;
}
#c527 #c590 {
position:absolute;
background:rgba(255,255,255, 0.7);
width:407px;
top:53px; left:1px; padding:35px 0px 35px 60px;
z-index:103;
}
#c527 tr.r1 td.ltc {
border:solid 1px #CCC;
} #c591.component_Layout_Table {
 } #c591 { padding: 20px 0; }
#c591 .component_ContentDisplay_Content { padding: 0px 30px 0px 30px; }
#c591 h3 {
font-size:18px; border:none; margin:0; padding:0; line-height:120%;
}
#c591 .plain_content td {
color:#666666; font-size:12px;
}
#c591 td.ltc {
background:url('/site/framingonline/images/basic_theme/flex.png') repeat-x bottom left;
padding:12px 0px; border:solid 1px #E9E9E9;
} #c594.component_Layout_Table {
 } #c594 { padding: 0 0 0 0;
border-bottom:solid 1px #D7D7D7;
}
#c594>table>tbody>tr.r1>td.ltc h3 { margin:0; text-align:center; color:#666666; font-size:20px;
letter-spacing:1px;
} #c596.component_Layout_Table {
 } #c596 { padding: 14px 0 20px 0; }
#c596 .component_ContentDisplay_Content,
#c596 .component_Layout_Table
{
padding: 0 0 0 0; }
#c596 h3 {
font-size:16px; border:none; margin:0; padding:0; line-height:100%;
background:url('/site/framingonline/images/basic_theme/promo_bg.jpg') no-repeat right center;
padding:12px 0px 12px 14px;
}
#c596 h3 a {color:#333333; text-decoration:none; }
#c596 tr.r1 tr.r3 td.ltc {
padding:14px 0 0 0;
}
#c596 tr.r1 tr.r3 td.ltc .component_ContentDisplay_Content, {
padding:14px 0 0 0;
}
#c597.component_Layout_Table {
 } #c601.component_Layout_Table {
 } #c605.component_Layout_Table {
 } #c609.component_Layout_Table {
 } #c613.component_Layout_Table {
 } #c613 { padding: 0 0 0 0;
}
#c613>table>tbody>tr.r1>td.ltc h3 { margin:0; text-align:center; color:#666666; font-size:20px;
letter-spacing:1px;
} #c614.component_Layout_Table {
 } #c614 { padding: 14px 0 20px 0;
border-bottom:solid 1px #D7D7D7;
}
#c614 .component_ContentDisplay_Content,
#c614 .component_Layout_Table
{
padding: 0 0 0 0; }
#c614 h5 {
font-size:16px; border:none; margin:10px 0px; }
#c614 p {
font-size:13px; border:none; margin:0; }
#c614>table>tbody>tr.r1>td.c4 {
background:#0060A7; padding:27px 0px;
}
#c614>table>tbody>tr.r1>td.c4 .component_ContentDisplay_Content {
padding:0px 26px;
}
#c615.component_Layout_Table {
 } #c619.component_Layout_Table {
 } #c623.component_Layout_Table {
 } #c634.component_Layout_Table {
 } #c638.component_Layout_Table {
 } #c642.component_Layout_Table {
 } #c646.component_Layout_Table {
 } #c652.component_Layout_Table {
 } #c652 { padding: 0 0 25px 0;border-bottom:solid 1px #D7D7D7;}#c652>table>tbody>tr.r1>td.ltc h3 { margin:0; text-align:center; color:#666666; font-size:20px;letter-spacing:1px;} #c665.component_Layout_Table {
 } #c665 { padding: 14px 0 20px 0; }
#c665 .component_ContentDisplay_Content,
#c665 .component_Layout_Table
{
padding: 0 0 0 0; }
#c665 h3 {
font-size:16px; border:none; margin:0; padding:0; line-height:100%;
background:url('/site/framingonline/images/basic_theme/promo_bg.jpg') no-repeat right center;
padding:12px 0px 12px 14px;
}
#c665 h3 a {color:#333333; text-decoration:none; }
#c665 tr.r1 tr.r3 td.ltc {
padding:14px 0 0 0;
}
#c665 tr.r1 tr.r3 td.ltc .component_ContentDisplay_Content, {
padding:14px 0 0 0;
}
#c666.component_Layout_Table {
 } #c670.component_Layout_Table {
 } #c674.component_Layout_Table {
 } #c678.component_Layout_Table {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
margin:0 10px;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
height:218px;
max-height:218px;
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:150px;
width:150px;
margin:auto;
overflow:hidden;
}
.feat_thumb .img_wrapper img{
max-height:218px;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c651.component_ProductDisplay_FeaturedProducts2 {
 } #c651 { padding: 0 0 0 0; }#c651 h4 {color:#0072C5; font-size:16px; }#c651 div.feat_title a {text-decoration:none;}#c651 .t_featprod_cont td div { max-width:200px;margin:0 14px;}#c651 div.feat_thumb {border:solid 1px #DFDFDF;display:table;width:200px;}#c651 div.feat_thumb div.img_wrapper {vertical-align:middle;display:table-cell;}#c651 .feat_price span[itemprop="price"]{font:700 15px roboto;}#c654.component_ProductDisplay_FeaturedProducts2 {
 } #c654 { padding: 0 0 0 0; }#c654 h4 {color:#0072C5; font-size:16px; }#c654 div.feat_title a {text-decoration:none;}#c654 .t_featprod_cont td div { max-width:200px;margin:0 14px;}#c654 div.feat_thumb {border:solid 1px #DFDFDF;display:table;width:200px;}#c654 div.feat_thumb div.img_wrapper {vertical-align:middle;display:table-cell;}#c654 .feat_price span[itemprop="price"]{font:700 15px roboto;}#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/framingonline/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/framingonline/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/framingonline/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/framingonline/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/framingonline/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/framingonline/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/framingonline/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/framingonline/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c734.component_ContentDisplay_ScrollingBanner2 {
 } 
